/**
 * Created by 1 at 2022-07-26 17:48:19
 * 注册事件类【机构管理】，参看event.defaultEvent.js
*/
window.$swEvent.setup("bpm.sys.user.party.partyList", {
  setup(page){
    const { $params,$refs, $widgets, $model, $utils, $tabRouter, $api } = page || {};
    const { $$message, $$http } = $utils || {};

    // 示例
    const demoFunc = () => {

    };
    return {
      demoFunc,
    }
  }
});
